[pkg] 3.4.0 3.4.0 debian/3.4.0-1
authorDavid Douard <david.douard@logilab.fr>
Fri, 24 Jul 2015 16:00:05 +0200
changeset 1834 df4787c337ee
parent 1833 f35b5bf8bdb3
child 1835 0d7c0ea12054
[pkg] 3.4.0
__pkginfo__.py
debian/changelog
debian/control
--- a/__pkginfo__.py	Fri Jul 24 15:59:15 2015 +0200
+++ b/__pkginfo__.py	Fri Jul 24 16:00:05 2015 +0200
@@ -4,7 +4,7 @@
 modname = 'apycotlib'
 distname = 'apycot'
 
-numversion = (3, 3, 0)
+numversion = (3, 4, 0)
 version = '.'.join(str(num) for num in numversion)
 
 license = 'GPL'
@@ -22,7 +22,7 @@
 __depends__ = {'cubicweb': '>= 3.19.0',
                'cubicweb-vcsfile': '>= 2',
                'cubicweb-file': None,
-               'cubicweb-narval': '>= 4.1',
+               'cubicweb-narval': '>= 4.2',
                'Pygments': None,
                'lxml': None,
                }
--- a/debian/changelog	Fri Jul 24 15:59:15 2015 +0200
+++ b/debian/changelog	Fri Jul 24 16:00:05 2015 +0200
@@ -1,3 +1,10 @@
+apycot (3.4.0-1) unstable; urgency=medium
+
+  * new upstream release
+  * update to dh_python2 and pybuild 
+
+ -- David Douard <david.douard@logilab.fr>  Fri, 24 Jul 2015 15:59:32 +0200
+
 apycot (3.3.0-1) unstable; urgency=medium
 
   * new upstream release
--- a/debian/control	Fri Jul 24 15:59:15 2015 +0200
+++ b/debian/control	Fri Jul 24 16:00:05 2015 +0200
@@ -19,7 +19,7 @@
  cubicweb-common (>= 3.19),
  cubicweb-vcsfile (>= 2),
  cubicweb-file (>= 1.14),
- cubicweb-narval (>= 4.1),
+ cubicweb-narval (>= 4.2),
  python-pygments,
  ${misc:Depends},
  ${python:Depends},
@@ -36,7 +36,7 @@
 Package: narval-apycot
 Architecture: all
 Depends:
- narval-bot (>= 4.1),
+ narval-bot (>= 4.2),
  python-unittest2 | python (>= 2.7),
  python-lxml,
  mercurial (>= 2.2),